# ReadListDg

NAME

    ReadDg - read DG file
    ReadListDg - read list of DG files

SYNOPSIS

    ReadDg fileName
    ReadListDg fileName

DESCRIPTION

`ReadDg` reads a file in DG format. Since no clear separation of molecules is supported by the DG format, it is assumed that a new molecule starts whenever the residue number decreases.

ReadListDg expects a file with one file name per line (empty lines allowed), and reads all these files.

If residues appear in the residue library ($MOLMOLHOME/setup/amber94.lib by default), the covalent structure is taken from there. The optional connection information of the DG format is also read, bonds not already known from the residue library are inserted. If there is no connection information at all, the user can add bonds with the command `CalcBond` later.

EXAMPLE

    ReadDg /home/joe/struct/my_prot.cor
    ReadListDg /home/joe/struct/my_prot.nam

SEE ALSO

`PathNames`, `ReadAng`, `ReadPdb`, `WriteDg`, `CalcBond`

DATE

951116